/* If the screen size is 415px wide or more, set the font-size of <div> to 80px */
@media screen and (min-width: 415px) {
  div {
    font-size: 12px;
  }
}
/* If the screen size is 414px wide or less, set the font-size of <div> to 30px */
@media screen and (max-width: 414px) {
  div {
    font-size: 9px;
  }
}



body {
    background-color: black;
    }
figcaption {

    font-size: 0.7em;
}

/* unvisited link */
a:link {
    color: red;
}

/* visited link */
a:visited {
    color: red;
}

/* mouse over link */
a:hover {
    color: red;
    font-weight: bold;
}

/* selected link */
a:active {
    color: blue;
}

table,th,td {
  border : 0.0em solid black;
  border-collapse: collapse;
}

li {
    list-style-type: none;
    padding: 0;
    margin: 0;
}

ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
}

h3 {

    font-size: 1.0 em;
    font-weight: bold;
}

#liveclock {
    background-image: url("../img/clock.png");
}

#zone_date {
    padding-top: 1.3em;
    padding-bottom: 0.0em;
    color: white; 
    margin-top: 1.0em; 
    text-align:center; 
    background: rgba(0,0,0,.15);
}

#caleandar {
	padding-top: 1.9em;
	padding-bottom: 1.3em;
	background: rgba(0,0,0,.15);
}


#fluxRSS {
  font-size: 150%;
}
#fluxTexte {
  max-height: 580px;
  overflow: hidden;

}
#meteo {
  color: white;
  font-family:"ubuntu", "Verdana", sans-serif;
  background: rgba(0,0,0,.15);
}

.imageshadow {
    padding: 1px;
    border: solid 1px #CCC;
    -moz-box-shadow: 1px 1px 7px #999;
    -webkit-box-shadow: 1px 1px 7px #999;
    box-shadow: 1px 1px 7px #999;
}

.thumb {
    display: inline-block;
    width:100%;
    padding-top: 100%;
    margin-right: 0px;
    background-position: center center;
    background-size: cover;
    
}



